Mailinglist Archive: opensuse (2243 mails)

< Previous Next >
Re: [opensuse] Who is using Gnome?
James Knott fired up his etch-a-sketch and scratched out:

Really?, if I remember correctly, 11.0 defaulted to 3.5, so no forcing. 11.1
provides KDE3 alongside KDE4 so no forcing either, apart from the fact that
4.*0* was only part of 11.0, yet even 4.1 was not forced on anyone using
openSUSE and not fedora.

Sven


IIRC, in 11.1 KDE 3.5 is buried a bit, whereas if you select KDE, you
will get 4.


It was rather difficult to get KDE 3.x running on the 11.1 system. You
had to choose a few options and then I ended up with GNOME somehow.

I then went back and was able to get KDE 3 running just fine on 11.1.



--
kai
www.perfectreign.com || www.filesite.org

bis zum bitteren Ende

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups